/* Stylesheet */


text-red { color: Red }
text-dred { color: Darkred }
text-dgreen { color: Darkgreen }
text-blue { color: Blue }
text-orange { color: Orange }
text-violet { color: Darkviolet }

bg-gray { background-color: Gray } 
bg-yellow { background-color: Yellow }


body	{
	bgcolor: white;
	font-family: verdana, helvetica, arial, sans-serif;
	padding-right: 5px; padding-left: 5px;
}

a:link 		{
	background-color: transparent;
	border-color: #fff;
	border-bottom: 1px #cccccc solid;

	color: #444444;
	text-decoration: none;
	text-transform: none;
}
a:visited 	{
	color: #444444;
	background-color: transparent;
}
a:active	{
	color: #660000;
	background-color: transparent;
}
a:hover {                    
	background-color: #fff;
	border-color: #fff;
	border-bottom-color: #fff;
	color: #436976;
}
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
}

td.fontgrey {
    color: grey;
}

td.fontblack {
    color: black;
}

/* 
.td.boxgrey {
    background-color: #D3D3D3;
}
*/

td.boxgrey {
    background-color: lightgrey;
}

td.boxwhite {
    background-color: white;
}

p.fontgrey {
    color: grey;
}

p.fontblack {
    color: black;
}


h1 { font-family: arial, verdana, sans-serif; font-size: 24pt; }
h2 { font-family: arial, verdana, sans-serif; font-size: 20pt; }
h3 { font-family: arial, verdana, sans-serif; font-size: 16pt; }
h4 { font-family: arial, verdana, sans-serif; font-size: 14pt; }
h5 { font-family: arial, verdana, sans-serif; font-size: 12pt; }
h6 { font-family: arial, verdana, sans-serif; font-size: 10pt; }

.bigfont { font-family: arial, verdana, sans-serif; font-size: 18pt; }
	    
/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 800px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;

  /* top: -5px;
  right: 105%;  */
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

tt pre {
 font-family: monospace; 
 font-size: 10pt; 
}

.img_screenshot
{
	border: 1px solid #000000;

	box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	-moz-box-shadow: 5px 5px #000000;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=5, offY=5, positive=true);

}
.img_screenshotx
{
	border-width: 1px;
	border-color: Black;
}
